@charset "utf-8";

main {
	padding-top: 0px!important;
}
.page-title {
    padding-top: 70px;
   
}

.breadcrumbs > ol {
/*	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;*/
	
}

.breadcrumbs > ol > li:nth-child(2) {
	/*	white-space: nowrap;*/

 }

.head_ob2 {
   /**/ margin-top:  35px;
   display: block;
}


@media screen and (max-width:1199px) {


.page-title  {

 padding-top:0px!important;
 
 }
 
.head_ob2 {
/**/
	margin-top:0!important;
 }
  

 
}

